[Помогите] Нужна помощь по wp-import

Тема в разделе "Wordpress", создана пользователем hipik, 10 июн 2008.

Статус темы:
Закрыта.
Модераторы: DzSoft, Sorcus
  1. hipik

    hipik Создатель

    Регистр.:
    30 янв 2007
    Сообщения:
    13
    Симпатии:
    4
    У меня выдаётся ошибка при парсинге:
    Fatal error: Cannot redeclare class magpierss in /home/..../data/www/..../wp-import/inc/rss_parse.php on line 34.

    Может кто в курсе как это исправить?
     
  2. Cribble

    Cribble Постоялец

    Регистр.:
    25 июл 2006
    Сообщения:
    104
    Симпатии:
    40
    А твоя версия плагина подходит к версии wp? Небось обновил wp, а плагин старый.
     
  3. hipik

    hipik Создатель

    Регистр.:
    30 янв 2007
    Сообщения:
    13
    Симпатии:
    4
    Точно.. плагин на 2.2 красиво только ставится... Может у кого есть поновее вм-импорт? :ah:
     
  4. Евлампий

    Евлампий Постоялец

    Регистр.:
    28 мар 2007
    Сообщения:
    84
    Симпатии:
    15
    А его поновее и не существует. Новые версии WP имеют другую структуру бд, поэтому и не работает.
     
Статус темы:
Закрыта.